Subject: IIGS Hardare Handshaking
From: [email-masked] (White Wolf)
Date: 23 Feb 92 07:23:00 GMT
Newsgroups: comp.sys.apple2

CM|   Does anyone out there in Net.Land have the pin connections to use
CM| for a CTS/RTS handshake compatible serial cable for the GS?  I am
CM| currently using one that I hacked together based on the diagram in
CM| the Hardware Ref. for the GS, but some programs tend to barf quite
CM| badly on it, 'cause it doesn't support the hardware handshakes.
CM|   Oh, yeah.  please post here (to CSA2), as I think others may be
CM| interested.

Males have pins, Females have holes

   Mini-Din 8                      DB-25 (RS-232 Male)

  Female   Male           01 02 03 04 05 06 07 08 09 10 11 12 13
                           14 15 16 17 18 19 20 21 22 23 24 25
  8 7 6   6 7 8
  5 4 3   3 4 5                    DB-25 (RS-232 Female)
   2 1     1 2
                          13 12 11 10 09 08 07 06 05 04 03 02 01
                           25 24 23 22 21 20 19 18 17 16 15 14

DIN-8    DB-25     Signal Discription

  3        2        TD  (Transmit Data)
  5        3        RD  (Receive Data)
  4,8      7        GND (Ground)
  2        5        CTS (Clear to Send)
  1        4,20     RTS (Ready to Send) (20 = Data Terminal Ready, DTR)
  7        8        DCD (Data Carrier Dectect)
___
 X SLMR 2.1 X White Wolf --> Tae Song